## haskell-happstack-authenticate 0.10.4

=== debian/changelog ===
haskell-happstack-authenticate (0.10.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 06 Jul 2013 17:19:30 -0400
