=== debian/control ===
Source: haskell-happstack-authenticate
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-acid-state-dev (>> 0.6)
  , libghc-acid-state-prof
  , libghc-aeson-dev (>> 0.4)
  , libghc-aeson-dev (<< 0.7)
  , libghc-aeson-prof
  , libghc-authenticate-dev (>> 1.3)
  , libghc-authenticate-dev (<< 1.4)
  , libghc-authenticate-prof
  , libghc-blaze-html-dev (>> 0.5)
  , libghc-blaze-html-dev (<< 0.7)
  , libghc-blaze-html-prof
  , libghc-fb-dev (>> 0.13)
  , libghc-fb-dev (<< 0.15)
  , libghc-fb-prof
  , libghc-happstack-server-dev (>> 6.0)
  , libghc-happstack-server-dev (<< 7.2)
  , libghc-happstack-server-prof
  , libghc-http-conduit-dev (>> 1.4)
  , libghc-http-conduit-dev (<< 1.10)
  , libghc-http-conduit-prof
  , libghc-http-types-dev (>> 0.6)
  , libghc-http-types-dev (<< 0.9)
  , libghc-http-types-prof
  , libghc-ixset-dev (>> 1.0)
  , libghc-ixset-dev (<< 1.1)
  , libghc-ixset-prof
  , libghc-mtl-dev (>> 2.0)
  , libghc-mtl-prof
  , libghc-pwstore-fast-dev
  , libghc-pwstore-fast-prof
  , libghc-quickcheck2-dev
  , libghc-quickcheck2-prof
  , libghc-reform-dev (>> 0.1)
  , libghc-reform-dev (<< 0.2)
  , libghc-reform-prof
  , libghc-reform-blaze-dev (>> 0.1)
  , libghc-reform-blaze-dev (<< 0.2)
  , libghc-reform-blaze-prof
  , libghc-reform-happstack-dev (>> 0.1)
  , libghc-reform-happstack-dev (<< 0.2)
  , libghc-reform-happstack-prof
  , libghc-safecopy-dev (>> 0.6)
  , libghc-safecopy-prof
  , libghc-text-dev (>> 0.11)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-unordered-containers-dev (>> 0.2)
  , libghc-unordered-containers-dev (<< 0.3)
  , libghc-unordered-containers-prof
  , libghc-web-routes-dev (>> 0.26)
  , libghc-web-routes-dev (<< 0.28)
  , libghc-web-routes-prof
  , libghc-web-routes-happstack-dev (>> 0.23)
  , libghc-web-routes-happstack-dev (<< 0.24)
  , libghc-web-routes-happstack-prof
Build-Depends-Indep: ghc-doc
  , libghc-acid-state-doc
  , libghc-aeson-doc
  , libghc-authenticate-doc
  , libghc-blaze-html-doc
  , libghc-fb-doc
  , libghc-happstack-server-doc
  , libghc-http-conduit-doc
  , libghc-http-types-doc
  , libghc-ixset-doc
  , libghc-mtl-doc
  , libghc-pwstore-fast-doc
  , libghc-quickcheck2-doc
  , libghc-reform-doc
  , libghc-reform-blaze-doc
  , libghc-reform-happstack-doc
  , libghc-safecopy-doc
  , libghc-text-doc
  , libghc-unordered-containers-doc
  , libghc-web-routes-doc
  , libghc-web-routes-happstack-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/happstack-authenticate
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-happstack-authenticate
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack-authenticate
X-Description: Happstack authentication library
 A themeable web authentication library with support for
 username+password and OpenID.

Package: libghc-happstack-authenticate-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-happstack-authenticate-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-happstack-authenticate-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
