## haskell-happstack-authenticate 0.10.5

=== debian/changelog ===
haskell-happstack-authenticate (0.10.5-1build4) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Dec 2013 13:25:48 +0000

haskell-happstack-authenticate (0.10.5-1build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Nov 2013 10:19:44 +0000

haskell-happstack-authenticate (0.10.5-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 15:16:58 -0700

haskell-happstack-authenticate (0.10.5-1build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 04 Aug 2013 21:14:34 +0100

haskell-happstack-authenticate (0.10.5-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 15 Jul 2013 14:24:23 -0400
