=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
   , libghc-fb-dev (<< 0.15)
   , libghc-fb-prof
   , libghc-happstack-server-dev (>> 6.0)
-  , libghc-happstack-server-dev (<< 7.2)
+  , libghc-happstack-server-dev (<< 7.4)
   , libghc-happstack-server-prof
   , libghc-http-conduit-dev (>> 1.4)
   , libghc-http-conduit-dev (<< 1.10)
@@ -40,14 +40,14 @@
   , libghc-pwstore-fast-prof
   , libghc-quickcheck2-dev
   , libghc-quickcheck2-prof
-  , libghc-reform-dev (>> 0.1)
-  , libghc-reform-dev (<< 0.2)
+  , libghc-reform-dev (>> 0.2)
+  , libghc-reform-dev (<< 0.3)
   , libghc-reform-prof
-  , libghc-reform-blaze-dev (>> 0.1)
-  , libghc-reform-blaze-dev (<< 0.2)
+  , libghc-reform-blaze-dev (>> 0.2)
+  , libghc-reform-blaze-dev (<< 0.3)
   , libghc-reform-blaze-prof
-  , libghc-reform-happstack-dev (>> 0.1)
-  , libghc-reform-happstack-dev (<< 0.2)
+  , libghc-reform-happstack-dev (>> 0.2)
+  , libghc-reform-happstack-dev (<< 0.3)
   , libghc-reform-happstack-prof
   , libghc-safecopy-dev (>> 0.6)
   , libghc-safecopy-prof
