## haskell-happstack-authenticate 0.10.7

=== debian/changelog ===
haskell-happstack-authenticate (0.10.7-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 31 Dec 2013 10:51:32 -0500
