## haskell-happstack-authenticate 0.10.12

=== debian/changelog ===
haskell-happstack-authenticate (0.10.12-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 08:14:45 -0400

haskell-happstack-authenticate (0.10.10-1) unstable; urgency=medium

  [ Colin Watson ]
  * Remove newline change from faster-pwstore.diff; it isn't very useful and
    it confuses test-packages.pl.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:07:42 -0500
