=== debian/control ===
--- 
+++ 
@@ -9,25 +9,25 @@
   , ghc
   , ghc-prof
   , libghc-acid-state-dev (>= 0.6)
-  , libghc-acid-state-dev (<< 0.13)
+  , libghc-acid-state-dev (<< 0.13.1)
   , libghc-acid-state-prof
   , libghc-aeson-dev (>= 0.4)
-  , libghc-aeson-dev (<< 0.7)
+  , libghc-aeson-dev (<< 0.8)
   , libghc-aeson-prof
   , libghc-authenticate-dev (>= 1.3)
   , libghc-authenticate-dev (<< 1.4)
   , libghc-authenticate-prof
   , libghc-blaze-html-dev (>= 0.5)
-  , libghc-blaze-html-dev (<< 0.7)
+  , libghc-blaze-html-dev (<< 0.8)
   , libghc-blaze-html-prof
   , libghc-fb-dev (>= 0.13)
-  , libghc-fb-dev (<< 0.15)
+  , libghc-fb-dev (<< 1.1)
   , libghc-fb-prof
   , libghc-happstack-server-dev (>= 6.0)
   , libghc-happstack-server-dev (<< 7.4)
   , libghc-happstack-server-prof
   , libghc-http-conduit-dev (>= 1.4)
-  , libghc-http-conduit-dev (<< 1.10)
+  , libghc-http-conduit-dev (<< 2.2)
   , libghc-http-conduit-prof
   , libghc-http-types-dev (>= 0.6)
   , libghc-http-types-dev (<< 0.9)
@@ -53,7 +53,7 @@
   , libghc-safecopy-dev (>= 0.6)
   , libghc-safecopy-prof
   , libghc-text-dev (>= 0.11)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (<< 1.2)
   , libghc-text-prof
   , libghc-unordered-containers-dev (>= 0.2)
   , libghc-unordered-containers-dev (<< 0.3)
