## haskell-happstack-authenticate 0.10.16

=== debian/changelog ===
haskell-happstack-authenticate (0.10.16-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:35 +0200

haskell-happstack-authenticate (0.10.16-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:07 +0200

haskell-happstack-authenticate (0.10.16-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 11:45:45 +0200

haskell-happstack-authenticate (0.10.15-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 23 Dec 2014 13:57:36 +0100
