=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-acid-state-dev (>= 0.6)
   , libghc-acid-state-dev (<< 0.13.1)
   , libghc-acid-state-prof
   , libghc-aeson-dev (>= 0.4)
-  , libghc-aeson-dev (<< 0.8)
+  , libghc-aeson-dev (<< 0.9)
   , libghc-aeson-prof
   , libghc-authenticate-dev (>= 1.3)
   , libghc-authenticate-dev (<< 1.4)
@@ -24,7 +24,7 @@
   , libghc-fb-dev (<< 1.1)
   , libghc-fb-prof
   , libghc-happstack-server-dev (>= 6.0)
-  , libghc-happstack-server-dev (<< 7.4)
+  , libghc-happstack-server-dev (<< 7.5)
   , libghc-happstack-server-prof
   , libghc-http-conduit-dev (>= 1.4)
   , libghc-http-conduit-dev (<< 2.2)
@@ -53,7 +53,7 @@
   , libghc-safecopy-dev (>= 0.6)
   , libghc-safecopy-prof
   , libghc-text-dev (>= 0.11)
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
   , libghc-unordered-containers-dev (>= 0.2)
   , libghc-unordered-containers-dev (<< 0.3)
