## haskell-happstack-authenticate 2.1.4

=== debian/changelog ===
haskell-happstack-authenticate (2.1.4-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:31 -0500

haskell-happstack-authenticate (2.1.4-2) experimental; urgency=medium

  * Bump version ranges of aeson, lens
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:45 +0200

haskell-happstack-authenticate (2.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:16:09 +0200
