## haskell-happstack-authenticate 2.3.2

=== debian/changelog ===
haskell-happstack-authenticate (2.3.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * New upstream release
  * Rebase pwstore-fast patch

 -- Colin Watson <cjwatson@debian.org>  Sat, 30 Jan 2016 21:04:59 +0000
