=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.9),
  cdbs,
  ghc,
  ghc-prof,
  libghc-acid-state-dev (>= 0.6),
- libghc-acid-state-dev (<< 0.14),
+ libghc-acid-state-dev (<< 0.15),
  libghc-acid-state-prof,
  libghc-aeson-dev (>= 0.4),
- libghc-aeson-dev (<< 0.10),
+ libghc-aeson-dev (<< 0.11),
  libghc-aeson-prof,
  libghc-authenticate-dev (>= 1.3),
  libghc-authenticate-dev (<< 1.4),
@@ -26,6 +26,9 @@
  libghc-data-default-dev (>= 0.5),
  libghc-data-default-dev (<< 0.6),
  libghc-data-default-prof,
+ libghc-email-validate-dev (>= 2.1),
+ libghc-email-validate-dev (<< 2.2),
+ libghc-email-validate-prof,
  libghc-happstack-hsp-dev (>= 7.3),
  libghc-happstack-hsp-dev (<< 7.4),
  libghc-happstack-hsp-prof,
@@ -48,7 +51,7 @@
  libghc-http-conduit-dev (<< 2.2),
  libghc-http-conduit-prof,
  libghc-http-types-dev (>= 0.6),
- libghc-http-types-dev (<< 0.9),
+ libghc-http-types-dev (<< 0.10),
  libghc-http-types-prof,
  libghc-ixset-typed-dev (>= 0.3),
  libghc-ixset-typed-dev (<< 0.4),
@@ -60,7 +63,7 @@
  libghc-jwt-dev (<< 0.7),
  libghc-jwt-prof,
  libghc-lens-dev (>= 4.2),
- libghc-lens-dev (<< 4.13),
+ libghc-lens-dev (<< 4.14),
  libghc-lens-prof,
  libghc-mime-mail-dev (>= 0.4),
  libghc-mime-mail-dev (<< 0.5),
@@ -74,7 +77,7 @@
  libghc-random-dev (<< 1.2),
  libghc-random-prof,
  libghc-safecopy-dev (>= 0.8),
- libghc-safecopy-dev (<< 0.9),
+ libghc-safecopy-dev (<< 0.10),
  libghc-safecopy-prof,
  libghc-shakespeare-dev (>= 2.0),
  libghc-shakespeare-dev (<< 2.1),
@@ -85,6 +88,9 @@
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
+ libghc-userid-dev (>= 0.1),
+ libghc-userid-dev (<< 0.2),
+ libghc-userid-prof,
  libghc-web-routes-dev (>= 0.26),
  libghc-web-routes-dev (<< 0.28),
  libghc-web-routes-prof,
@@ -107,6 +113,7 @@
  libghc-base64-bytestring-doc,
  libghc-boomerang-doc,
  libghc-data-default-doc,
+ libghc-email-validate-doc,
  libghc-happstack-hsp-doc,
  libghc-happstack-jmacro-doc,
  libghc-happstack-server-doc,
@@ -127,6 +134,7 @@
  libghc-shakespeare-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
+ libghc-userid-doc,
  libghc-web-routes-doc,
  libghc-web-routes-boomerang-doc,
  libghc-web-routes-happstack-doc,
@@ -134,7 +142,7 @@
  libghc-web-routes-th-doc,
 Standards-Version: 3.9.6
 Homepage: http://www.happstack.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-happstack-authenticate
 Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Happstack authentication library
  A themeable web authentication library with support for
