## haskell-happstack-authenticate 2.3.4

=== debian/changelog ===
haskell-happstack-authenticate (2.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 13 Mar 2016 19:30:26 -0400
