=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libghc-acid-state-dev (<< 0.15),
  libghc-acid-state-prof,
  libghc-aeson-dev (>= 0.4),
- libghc-aeson-dev (<< 0.11),
+ libghc-aeson-dev (<< 0.12),
  libghc-aeson-prof,
  libghc-authenticate-dev (>= 1.3),
  libghc-authenticate-dev (<< 1.4),
@@ -27,7 +27,7 @@
  libghc-data-default-dev (<< 0.6),
  libghc-data-default-prof,
  libghc-email-validate-dev (>= 2.1),
- libghc-email-validate-dev (<< 2.2),
+ libghc-email-validate-dev (<< 2.3),
  libghc-email-validate-prof,
  libghc-happstack-hsp-dev (>= 7.3),
  libghc-happstack-hsp-dev (<< 7.4),
