## haskell-happstack-authenticate 2.3.4.1

=== debian/changelog ===
haskell-happstack-authenticate (2.3.4.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 15 May 2016 22:25:06 -0400
