=== debian/control ===
--- 
+++ 
@@ -11,8 +11,7 @@
  libghc-acid-state-dev (>= 0.6),
  libghc-acid-state-dev (<< 0.15),
  libghc-acid-state-prof,
- libghc-aeson-dev (>= 0.4),
- libghc-aeson-dev (<< 0.12),
+ libghc-aeson-dev,
  libghc-aeson-prof,
  libghc-authenticate-dev (>= 1.3),
  libghc-authenticate-dev (<< 1.4),
@@ -60,7 +59,7 @@
  libghc-jmacro-dev (<< 0.7),
  libghc-jmacro-prof,
  libghc-jwt-dev (>= 0.3),
- libghc-jwt-dev (<< 0.7),
+ libghc-jwt-dev (<< 0.8),
  libghc-jwt-prof,
  libghc-lens-dev (>= 4.2),
  libghc-lens-dev (<< 4.14),
@@ -140,10 +139,10 @@
  libghc-web-routes-happstack-doc,
  libghc-web-routes-hsp-doc,
  libghc-web-routes-th-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.happstack.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-happstack-authenticate
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Happstack authentication library
  A themeable web authentication library with support for
  username+password and OpenID.
