## haskell-happstack-authenticate 2.3.4.2

=== debian/changelog ===
haskell-happstack-authenticate (2.3.4.2-1build1) yakkety; urgency=medium

  * No-change rebuild against libghc-unordered-containers-dev-0.2.7.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:46:39 +0000

haskell-happstack-authenticate (2.3.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:39:50 -0400
