=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-happstack-authenticate
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -23,7 +24,7 @@
  libghc-boomerang-dev (<< 1.5),
  libghc-boomerang-prof,
  libghc-data-default-dev (>= 0.5),
- libghc-data-default-dev (<< 0.6),
+ libghc-data-default-dev (<< 0.8),
  libghc-data-default-prof,
  libghc-email-validate-dev (>= 2.1),
  libghc-email-validate-dev (<< 2.3),
@@ -62,7 +63,7 @@
  libghc-jwt-dev (<< 0.8),
  libghc-jwt-prof,
  libghc-lens-dev (>= 4.2),
- libghc-lens-dev (<< 4.14),
+ libghc-lens-dev (<< 4.15),
  libghc-lens-prof,
  libghc-mime-mail-dev (>= 0.4),
  libghc-mime-mail-dev (<< 0.5),
