## haskell-happstack-authenticate 2.3.4.3

=== debian/changelog ===
haskell-happstack-authenticate (2.3.4.3-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 21 Aug 2016 23:42:55 +0200

haskell-happstack-authenticate (2.3.4.3-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:29:06 +0200

haskell-happstack-authenticate (2.3.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 04 Aug 2016 13:26:15 -0400
