=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-happstack-authenticate
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -48,7 +47,7 @@
  libghc-hsx2hs-dev (<< 0.14),
  libghc-hsx2hs-prof,
  libghc-http-conduit-dev (>= 1.4),
- libghc-http-conduit-dev (<< 2.2),
+ libghc-http-conduit-dev (<< 2.3),
  libghc-http-conduit-prof,
  libghc-http-types-dev (>= 0.6),
  libghc-http-types-dev (<< 0.10),
