## haskell-happstack-authenticate 2.3.4.4

=== debian/changelog ===
haskell-happstack-authenticate (2.3.4.4-1build1) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 24 Oct 2016 21:18:02 -0700

haskell-happstack-authenticate (2.3.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Aug 2016 13:55:40 -0400
