## haskell-happstack-authenticate 2.3.4.6

=== debian/changelog ===
haskell-happstack-authenticate (2.3.4.6-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:57 -0400

haskell-happstack-authenticate (2.3.4.6-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 26 Oct 2016 18:35:44 -0400

haskell-happstack-authenticate (2.3.4.5-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 10 Oct 2016 15:27:14 -0400
