=== debian/control ===
Source: haskell-happstack-authenticate
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-acid-state-dev (<< 0.15),
 libghc-acid-state-dev (>= 0.6),
 libghc-acid-state-prof,
 libghc-aeson-dev,
 libghc-aeson-prof,
 libghc-authenticate-dev (<< 1.4),
 libghc-authenticate-dev (>= 1.3),
 libghc-authenticate-prof,
 libghc-base64-bytestring-dev (<< 1.1),
 libghc-base64-bytestring-dev (>= 1.0),
 libghc-base64-bytestring-prof,
 libghc-boomerang-dev (<< 1.5),
 libghc-boomerang-dev (>= 1.4),
 libghc-boomerang-prof,
 libghc-data-default-dev (<< 0.8),
 libghc-data-default-dev (>= 0.5),
 libghc-data-default-prof,
 libghc-email-validate-dev (<< 2.3),
 libghc-email-validate-dev (>= 2.1),
 libghc-email-validate-prof,
 libghc-happstack-hsp-dev (<< 7.4),
 libghc-happstack-hsp-dev (>= 7.3),
 libghc-happstack-hsp-prof,
 libghc-happstack-jmacro-dev (<< 7.1),
 libghc-happstack-jmacro-dev (>= 7.0),
 libghc-happstack-jmacro-prof,
 libghc-happstack-server-dev (<< 7.5),
 libghc-happstack-server-dev (>= 6.0),
 libghc-happstack-server-prof,
 libghc-hsp-dev (<< 0.11),
 libghc-hsp-dev (>= 0.10),
 libghc-hsp-prof,
 libghc-hsx-jmacro-dev (<< 7.4),
 libghc-hsx-jmacro-dev (>= 7.3),
 libghc-hsx-jmacro-prof,
 libghc-hsx2hs-dev (<< 0.15),
 libghc-hsx2hs-dev (>= 0.13),
 libghc-hsx2hs-prof,
 libghc-http-conduit-dev (<< 2.3),
 libghc-http-conduit-dev (>= 1.4),
 libghc-http-conduit-prof,
 libghc-http-types-dev (<< 0.10),
 libghc-http-types-dev (>= 0.6),
 libghc-http-types-prof,
 libghc-ixset-typed-dev (<< 0.4),
 libghc-ixset-typed-dev (>= 0.3),
 libghc-ixset-typed-prof,
 libghc-jmacro-dev (<< 0.7),
 libghc-jmacro-dev (>= 0.6.11),
 libghc-jmacro-prof,
 libghc-jwt-dev (<< 0.8),
 libghc-jwt-dev (>= 0.3),
 libghc-jwt-prof,
 libghc-lens-dev (>= 4.2),
 libghc-lens-dev (<< 4.16),
 libghc-lens-prof,
 libghc-mime-mail-dev (<< 0.5),
 libghc-mime-mail-dev (>= 0.4),
 libghc-mime-mail-prof,
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-prof,
 libghc-pwstore-fast-dev,
 libghc-pwstore-fast-prof,
 libghc-random-dev (<< 1.2),
 libghc-random-dev (>= 1.0),
 libghc-random-prof,
 libghc-safecopy-dev (<< 0.10),
 libghc-safecopy-dev (>= 0.8),
 libghc-safecopy-prof,
 libghc-shakespeare-dev (<< 2.1),
 libghc-shakespeare-dev (>= 2.0),
 libghc-shakespeare-prof,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 0.11),
 libghc-text-prof,
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-prof,
 libghc-userid-dev (<< 0.2),
 libghc-userid-dev (>= 0.1),
 libghc-userid-prof,
 libghc-web-routes-boomerang-dev (<< 0.29),
 libghc-web-routes-boomerang-dev (>= 0.28),
 libghc-web-routes-boomerang-prof,
 libghc-web-routes-dev (<< 0.28),
 libghc-web-routes-dev (>= 0.26),
 libghc-web-routes-happstack-dev (<< 0.24),
 libghc-web-routes-happstack-dev (>= 0.23),
 libghc-web-routes-happstack-prof,
 libghc-web-routes-hsp-dev (<< 0.25),
 libghc-web-routes-hsp-dev (>= 0.24),
 libghc-web-routes-hsp-prof,
 libghc-web-routes-prof,
 libghc-web-routes-th-dev (<< 0.23),
 libghc-web-routes-th-dev (>= 0.22),
 libghc-web-routes-th-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-acid-state-doc,
 libghc-aeson-doc,
 libghc-authenticate-doc,
 libghc-base64-bytestring-doc,
 libghc-boomerang-doc,
 libghc-data-default-doc,
 libghc-email-validate-doc,
 libghc-happstack-hsp-doc,
 libghc-happstack-jmacro-doc,
 libghc-happstack-server-doc,
 libghc-hsp-doc,
 libghc-hsx-jmacro-doc,
 libghc-hsx2hs-doc,
 libghc-http-conduit-doc,
 libghc-http-types-doc,
 libghc-ixset-typed-doc,
 libghc-jmacro-doc,
 libghc-jwt-doc,
 libghc-lens-doc,
 libghc-mime-mail-doc,
 libghc-mtl-doc,
 libghc-pwstore-fast-doc,
 libghc-random-doc,
 libghc-safecopy-doc,
 libghc-shakespeare-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-userid-doc,
 libghc-web-routes-boomerang-doc,
 libghc-web-routes-doc,
 libghc-web-routes-happstack-doc,
 libghc-web-routes-hsp-doc,
 libghc-web-routes-th-doc,
Standards-Version: 3.9.8
Homepage: http://www.happstack.com/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-happstack-authenticate
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Happstack authentication library
 A themeable web authentication library with support for
 username+password and OpenID.

Package: libghc-happstack-authenticate-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-happstack-authenticate-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-happstack-authenticate-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
