## haskell-happstack-authenticate 2.3.4.7

=== debian/changelog ===
haskell-happstack-authenticate (2.3.4.7-2build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 16:15:35 +0100

haskell-happstack-authenticate (2.3.4.7-2build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Dec 2017 08:21:36 +0100

haskell-happstack-authenticate (2.3.4.7-2build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 22:11:52 +0100

haskell-happstack-authenticate (2.3.4.7-2) unstable; urgency=medium

  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Bump versioned build-dep on libghc-email-validate-dev

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 08 Nov 2017 16:59:32 +0200

haskell-happstack-authenticate (2.3.4.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:42:17 -0400
