=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -27,7 +27,7 @@
  libghc-data-default-dev (<< 0.8),
  libghc-data-default-dev (>= 0.5),
  libghc-data-default-prof,
- libghc-email-validate-dev (<< 2.3),
+ libghc-email-validate-dev (<< 2.4),
  libghc-email-validate-dev (>= 2.1),
  libghc-email-validate-prof,
  libghc-happstack-hsp-dev (<< 7.4),
@@ -142,7 +142,7 @@
  libghc-web-routes-happstack-doc,
  libghc-web-routes-hsp-doc,
  libghc-web-routes-th-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://www.happstack.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-happstack-authenticate
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
