## haskell-happstack-authenticate 2.3.4.11

=== debian/changelog ===
haskell-happstack-authenticate (2.3.4.11-4) unstable; urgency=medium

  * Patch for newer aeson

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Nov 2018 22:57:57 +0200

haskell-happstack-authenticate (2.3.4.11-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:31 +0300

haskell-happstack-authenticate (2.3.4.11-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:10:19 +0300

haskell-happstack-authenticate (2.3.4.11-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 26 Apr 2018 08:24:26 -0400

haskell-happstack-authenticate (2.3.4.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Apr 2018 23:02:12 -0400

haskell-happstack-authenticate (2.3.4.7-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:51 -0400
