=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-acid-state-dev (<< 0.15),
  libghc-acid-state-dev (>= 0.6),
  libghc-acid-state-prof,
- libghc-aeson-dev,
+ libghc-aeson-dev (<= 1.5),
  libghc-aeson-prof,
  libghc-authenticate-dev (<< 1.4),
  libghc-authenticate-dev (>= 1.3),
@@ -27,8 +28,8 @@
  libghc-data-default-dev (<< 0.8),
  libghc-data-default-dev (>= 0.5),
  libghc-data-default-prof,
+ libghc-email-validate-dev (>= 2.1),
  libghc-email-validate-dev (<< 2.4),
- libghc-email-validate-dev (>= 2.1),
  libghc-email-validate-prof,
  libghc-happstack-hsp-dev (<< 7.4),
  libghc-happstack-hsp-dev (>= 7.3),
@@ -36,8 +37,8 @@
  libghc-happstack-jmacro-dev (<< 7.1),
  libghc-happstack-jmacro-dev (>= 7.0),
  libghc-happstack-jmacro-prof,
- libghc-happstack-server-dev (<< 7.5),
  libghc-happstack-server-dev (>= 6.0),
+ libghc-happstack-server-dev (<< 7.6),
  libghc-happstack-server-prof,
  libghc-hsp-dev (<< 0.11),
  libghc-hsp-dev (>= 0.10),
@@ -48,14 +49,14 @@
  libghc-hsx2hs-dev (<< 0.15),
  libghc-hsx2hs-dev (>= 0.13),
  libghc-hsx2hs-prof,
- libghc-http-conduit-dev (<< 2.3),
- libghc-http-conduit-dev (>= 1.4),
+ libghc-http-conduit-dev (>= 2.1.0),
+ libghc-http-conduit-dev (<< 2.4),
  libghc-http-conduit-prof,
- libghc-http-types-dev (<< 0.10),
  libghc-http-types-dev (>= 0.6),
+ libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
- libghc-ixset-typed-dev (<< 0.4),
  libghc-ixset-typed-dev (>= 0.3),
+ libghc-ixset-typed-dev (<< 0.5),
  libghc-ixset-typed-prof,
  libghc-jmacro-dev (<< 0.7),
  libghc-jmacro-dev (>= 0.6.11),
@@ -64,14 +65,11 @@
  libghc-jwt-dev (>= 0.3),
  libghc-jwt-prof,
  libghc-lens-dev (>= 4.2),
- libghc-lens-dev (<< 4.16),
+ libghc-lens-dev (<< 4.17),
  libghc-lens-prof,
  libghc-mime-mail-dev (<< 0.5),
  libghc-mime-mail-dev (>= 0.4),
  libghc-mime-mail-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof,
  libghc-pwstore-fast-dev,
  libghc-pwstore-fast-prof,
  libghc-random-dev (<< 1.2),
@@ -83,9 +81,6 @@
  libghc-shakespeare-dev (<< 2.1),
  libghc-shakespeare-dev (>= 2.0),
  libghc-shakespeare-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
@@ -129,12 +124,10 @@
  libghc-jwt-doc,
  libghc-lens-doc,
  libghc-mime-mail-doc,
- libghc-mtl-doc,
  libghc-pwstore-fast-doc,
  libghc-random-doc,
  libghc-safecopy-doc,
  libghc-shakespeare-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-userid-doc,
  libghc-web-routes-boomerang-doc,
@@ -142,10 +135,10 @@
  libghc-web-routes-happstack-doc,
  libghc-web-routes-hsp-doc,
  libghc-web-routes-th-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://www.happstack.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-happstack-authenticate
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-happstack-authenticate
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-happstack-authenticate]
 X-Description: Happstack authentication library
  A themeable web authentication library with support for
  username+password and OpenID.
