## haskell-happstack-authenticate 2.4.0

=== debian/changelog ===
haskell-happstack-authenticate (2.4.0-1) unstable; urgency=medium

  * New upstream release, drop patches included upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Sep 2019 12:04:15 +0200
