=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-acid-state-dev (<< 0.15),
+ libghc-acid-state-dev (<< 0.16),
  libghc-acid-state-dev (>= 0.6),
  libghc-acid-state-prof,
  libghc-aeson-dev (<= 1.5),
@@ -61,11 +61,11 @@
  libghc-jmacro-dev (<< 0.7),
  libghc-jmacro-dev (>= 0.6.11),
  libghc-jmacro-prof,
- libghc-jwt-dev (<< 0.8),
+ libghc-jwt-dev (<< 0.11),
  libghc-jwt-dev (>= 0.3),
  libghc-jwt-prof,
  libghc-lens-dev (>= 4.2),
- libghc-lens-dev (<< 4.17),
+ libghc-lens-dev (<< 4.18),
  libghc-lens-prof,
  libghc-mime-mail-dev (<< 0.5),
  libghc-mime-mail-dev (>= 0.4),
