## haskell-happstack-authenticate 2.4.0.3

=== debian/changelog ===
haskell-happstack-authenticate (2.4.0.3-1build6) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:31:54 +0000

haskell-happstack-authenticate (2.4.0.3-1build5) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Sep 2020 00:19:19 +0200

haskell-happstack-authenticate (2.4.0.3-1build4) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 21:24:50 +0000

haskell-happstack-authenticate (2.4.0.3-1build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 16 Aug 2020 17:16:46 +0200

haskell-happstack-authenticate (2.4.0.3-1build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Jul 2020 08:40:51 +0200

haskell-happstack-authenticate (2.4.0.3-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 14 Jul 2020 06:11:47 +0000

haskell-happstack-authenticate (2.4.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 29 Jun 2020 08:15:32 +0300
