=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-happstack-authenticate
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -11,8 +12,8 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-acid-state-dev (<< 0.16),
  libghc-acid-state-dev (>= 0.6),
+ libghc-acid-state-dev (<< 0.17),
  libghc-acid-state-prof,
  libghc-aeson-dev (<= 1.5),
  libghc-aeson-prof,
@@ -38,7 +39,7 @@
  libghc-happstack-jmacro-dev (>= 7.0),
  libghc-happstack-jmacro-prof,
  libghc-happstack-server-dev (>= 6.0),
- libghc-happstack-server-dev (<< 7.6),
+ libghc-happstack-server-dev (<< 7.7),
  libghc-happstack-server-prof,
  libghc-hsp-dev (<< 0.11),
  libghc-hsp-dev (>= 0.10),
@@ -56,7 +57,7 @@
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
  libghc-ixset-typed-dev (>= 0.3),
- libghc-ixset-typed-dev (<< 0.5),
+ libghc-ixset-typed-dev (<< 0.6),
  libghc-ixset-typed-prof,
  libghc-jmacro-dev (<< 0.7),
  libghc-jmacro-dev (>= 0.6.11),
@@ -65,9 +66,9 @@
  libghc-jwt-dev (>= 0.3),
  libghc-jwt-prof,
  libghc-lens-dev (>= 4.2),
- libghc-lens-dev (<< 4.18),
+ libghc-lens-dev (<< 4.20),
  libghc-lens-prof,
- libghc-mime-mail-dev (<< 0.5),
+ libghc-mime-mail-dev (<< 0.6),
  libghc-mime-mail-dev (>= 0.4),
  libghc-mime-mail-prof,
  libghc-pwstore-fast-dev,
@@ -75,8 +76,8 @@
  libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0),
  libghc-random-prof,
- libghc-safecopy-dev (<< 0.10),
  libghc-safecopy-dev (>= 0.8),
+ libghc-safecopy-dev (<< 0.11),
  libghc-safecopy-prof,
  libghc-shakespeare-dev (<< 2.1),
  libghc-shakespeare-dev (>= 2.0),
@@ -135,7 +136,7 @@
  libghc-web-routes-happstack-doc,
  libghc-web-routes-hsp-doc,
  libghc-web-routes-th-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://www.happstack.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-happstack-authenticate
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-happstack-authenticate]
